.employeecard-icontext{
    display: flex;
    align-items: center;
    &__icon{
        margin-right: 13px;
        i{
            color: var(--color-neutral-5); 
        }
    }
    &__content{
        span{ 
            font-weight: 700;
            color: var(--color-neutral-9);
            font-size: var(--font-size-h6);
            
        }
        &--title{
            span{
                font-size: var(--font-size-s);
            }
        }
        a[data-link]{
            color: var(--color-primary);
            font-weight: var(--font-bold);
            font-size: var(--font-size-s);
            transition: 0.3s ease;
            &:hover{
                color: var(--color-primary-darker);
            }
        }
    }
}